<?php

$route->group('auction')->namespace('Amwdeveloper\plugins\auction');
$route->get("/", "geral:index");
$route->get("/view/{slug}", "geral:view");

$route->post('/auth/auction/lance',"geral:authnewlance");


$route->group('/administration')->namespace('Amwdeveloper\plugins\auction');
$route->get("/auction/add", "admin:index");
$route->get("/auction/manage", "admin:manage");
$route->get("/to/edit/auction/{id}", "admin:toedit");
$route->get("/to/remove/auction/{id}", "admin:toremove");

$route->post('/auth/auction/add/new', 'admin:authaddnewauction');
$route->post('/auth/auction/update/{id}', 'admin:authupdateauction');
